.schedule_header,
.schedule_header dl,
.schedule_header dt,
.schedule_header dd {
    height: 52px;
}

.schedule_header {
    border-bottom: 1px solid #000000;
    overflow: -moz-scrollbars-none;
    -ms-overflow-style: none;
    overflow-x: scroll;
    overflow-y: hidden;
    scrollbar-width: none;
    width: 100%;
}

.schedule_header::-webkit-scrollbar {
    height: 0 !important;
}

.schedule_header dt,
.schedule_header dd {
    float: left;
}

.schedule_header dt {
    align-items: center;
    border-right: 1px solid #000000;
    display: flex;
    height: 52px;
    justify-content: center;
    left: 0;
    position: absolute;
    text-align: center;
    width: 60px;
    z-index: 2;
}

.schedule_header dd {
    border-left: 1px solid #ffffff;
    width: 85px;
}

.schedule_header dd:first-of-type {
    padding-left: 60px;
}

.schedule_header div {
    padding: 0 3px;
}

.schedule_header .team {
    height: 16px;
    line-height: 16px;
}

.schedule_header .score {
    float: right;
    font-weight: bold;
}

.schedule_header .loss .score,
.schedule_header .tie .score {
    color: #666666;
}

.schedule_header .win .score:before {
    color: #dd3333;
    content: "\27A4";
    display: inline-block;
    font-size: 75%;
    margin-right: 3px;
    vertical-align: top;
}

.schedule_header .info,
.schedule_header .link,
.schedule_header .status {
    height: 20px;
    line-height: 20px;
}

.schedule_header .info {
    position: relative;
    text-align: center;
}

.schedule_header .link {
    background-color: inherit;
    box-sizing: border-box;
    font-style: italic;
    overflow: hidden;
    position: absolute;
    right: 0;
    text-align: right;
    transition: all 0.5s;
    width: 20px;
    z-index: 1;
}

.schedule_header .link:hover {
    transition: all 0.5s;
    width: 100%;
}

.schedule_header .link a {
    position: absolute;
    right: 2px;
    width: 85px;
}

.schedule_header .link a:after {
    margin-left: 3px;
}

.schedule_header .status {
    margin-right: 20px;
    width: calc(100% - 20px);
}

/* Game Widths */
.schedule_header .num-1 {
    width: 146px;
}
.schedule_header .num-2 {
    width: 232px;
}
.schedule_header .num-3 {
    width: 318px;
}
.schedule_header .num-4 {
    width: 404px;
}
.schedule_header .num-5 {
    width: 490px;
}
.schedule_header .num-6 {
    width: 576px;
}
.schedule_header .num-7 {
    width: 662px;
}
.schedule_header .num-8 {
    width: 748px;
}
.schedule_header .num-9 {
    width: 834px;
}
.schedule_header .num-10 {
    width: 920px;
}
.schedule_header .num-11 {
    width: 1006px;
}
.schedule_header .num-12 {
    width: 1092px;
}
.schedule_header .num-13 {
    width: 1178px;
}
.schedule_header .num-14 {
    width: 1264px;
}
.schedule_header .num-15 {
    width: 1350px;
}
.schedule_header .num-16 {
    width: 1436px;
}
.schedule_header .num-17 {
    width: 1522px;
}
.schedule_header .num-18 {
    width: 1608px;
}
.schedule_header .num-19 {
    width: 1694px;
}
.schedule_header .num-20 {
    width: 1780px;
}
.schedule_header .num-21 {
    width: 1866px;
}
.schedule_header .num-22 {
    width: 1952px;
}
.schedule_header .num-23 {
    width: 2038px;
}
.schedule_header .num-24 {
    width: 2124px;
}
